org.eclipse.cdt.utils.macho

## Class MachO64.FVMLib

- java.lang.Object
- - org.eclipse.cdt.utils.macho.MachO64.FVMLib

Enclosing class:
  MachO64

    public class MachO64.FVMLib
    extends Object

### Field Summary

Fields
`int` `header_addr`
`String` `lc_str_name`
`int` `minor_version`
`int` `name`

### Constructor Summary

Constructors
Constructor and Description
`FVMLib()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### name

    public int name

#### minor_version

    public int minor_version

#### header_addr

    public int header_addr

#### lc_str_name

    public String lc_str_name

### Constructor Detail

#### FVMLib

    public FVMLib()

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`